Subject: New Reply Received - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 11:27:07 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.  Refund not received  Ticket comment <div dir="ltr">Greetings,<div><br></div>
<div>Bank statements are confidential and personal and I cannot share them. I can only assure by rechecking my statements again that I have <b><font color="#ff0000">not</font></b> received the refund amount. Please request your payment vendor for proof of transfer. I have been a always been a regular shopper at centrepoint and i am expecting a fast action from your end. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 27, 2021 at 8:48 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ejaaz,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us. </div>
<div><br></div>
<div dir="ltr">We apologize for the inconvenience that has happened.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​With reference to the order number #6240235897 and 6240235897 if you still believe that the amounts are still not reflected in your account pleas provide us with the bank statement from 11/15/20 to till now, so we can assist you batter.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1909698